package cn.wise.sc.cement.business.model.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 15:09
 **/

@Data
@ApiModel("检测项Vo")
public class TeamVo extends BaseVo implements Serializable {

    private static final long serialVersionUID = 1L;

    private Integer id;

	/**
	 * 检测项目
	 */
	private String name;

	/**
	 * 分组
	 */
	private Integer groupId;

	/**
	 * 检测依据
	 */
	private String basis;

	/**
	 * 收费标准
	 */
	private BigDecimal charge;

	/**
	 * 建议产值
	 */
	private BigDecimal proCharge;

	/**
	 * 资质范围
	 */
	private String qualifications;

	/**
	 * 状态 0:禁用 1:激活
	 */
	private String status;

	/**
	 * 分组名称
	 */
	private String groupName;
}
