package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.time.LocalDate;
import java.time.LocalDateTime;
import java.util.List;

/**
 * @description:
 * @author: qh
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("角色请求")
public class RoleQuery {

	private Integer id;

	/**
	 * 角色名称
	 */
	private String name;

	/**
	 * （0禁用，1启用）
	 */
	private Boolean status;

	/**
	 * 备注
	 */
	private String remark;

	/**
	 * 权限id数组
	 */
	private List<Integer> permissionIds;


}
