package cn.wise.sc.cement.business.model.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("审批Vo")
public class ApprovalVo {

	private Integer id;

	/**
	 * 审批流程
	 */
	private String name;

	/**
	 * 审批人id
	 */
	private Integer userId;

	/**
	 * 状态 0:禁用 1:激活
	 */
	private Boolean status;

	/**
	 * 创建时间
	 */
	private LocalDateTime createTime;

	/**
	 * 备注
	 */
	private String remark;

	/**
	 * 审批人姓名
	 */
	private String userName;





}
