package cn.wise.sc.cement.business.model.vo;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.time.LocalDate;
import java.time.LocalDateTime;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("组别Vo")
public class GroupVo {

	private Integer id;

	/**
	 * 组别名称
	 */
	private String name;

	/**
	 * 状态 0:禁用 1:激活
	 */
	private Boolean status;

	/**
	 * 创建时间
	 */
	private LocalDateTime createTime;

	/**
	 * 备注
	 */
	private String remark;

	/**
	 * 组内人数
	 */
	private Integer members;





}
